<form class="c-form {{ spaceAfter }}">

    <!-- input text examples -->
    <fieldset class="c-form__fieldset">
        <legend class="c-form__legend u-typo:l">{{ fieldsetLegend }}</legend>

        {{ render }}

        {{ render }}

        {{ render }}

        {{ render }}

        {{ render }}

        {{ render }}

        {{ render }}

        <div class="c-form__group">
            {{ render }}
            {{ render }}
        </div>
    </fieldset>


    <!-- select/ textarea example -->
    <fieldset class="c-form__fieldset">
        <legend class="c-form__legend u-typo:l">{{ fieldsetLegend }}</legend>

        {{ render }}

        {{ render }}

        {{ render }}

        {{ render }}

        <div class="c-form__group">
            {{ render }}
            {{ render }}
        </div>
    </fieldset>


    <!-- checkbox/ radio button example -->
    <fieldset class="c-form__fieldset">
        <legend class="c-form__legend u-typo:l">{{ fieldsetLegend }}</legend>

        {{ render }}

        {{ render }}

        {% include '@form-field-checkbox' with {'singleCheckbox':true} %}

        <div class="c-form__group">
            {{ render }}
            {{ render }}
        </div>
    </fieldset>

</form>
